<?php

namespace  IconvertEmailMarketer\App\Core\Blocks\Style\Properties;

if ( ! defined( 'ABSPATH' ) ) {exit;}

class Align extends CSSProperty {

	public function __construct( $value, $name ) {
		parent::__construct( $value, $name );
	}
}
